[submodule "hugo_blag/themes/zen"]
	path = themes/zen
	url = https://github.com/frjo/hugo-theme-zen.git
[submodule "hugo_blag/themes/nofancy"]
	path = themes/nofancy
	url = https://github.com/gizak/nofancy.git
[submodule "hugo_blag/themes/hugo-notepadium"]
	path = themes/hugo-notepadium
	url = https://github.com/cntrump/hugo-notepadium.git
